Login | Packages | Support | Bugs 

Top Level :: Database :: tokyo_tyrant

tokyo_tyrant 0.1.0

Package Information
Summary Provides a wrapper to the Tokyo Tyrant client library.
Maintainers Mikko Koppanen <mkoppanen@php.net> (lead) [wishlist] [details]
License PHP License
Description tokyo_tyrant extension provides object oriented API for communicating
with Tokyo Tyrant key-value store.

This extension requires Tokyo Cabinet, Tokyo Tyrant and PHP version 5.2.0+.
Homepage http://github.com/mkoppanen/php-tokyo_tyrant/tree/master
Release notes
Version 0.1.0
(beta)
- Initial release

[ Latest Tarball ] [ Changelog ] [ View Statistics ]
[ Browse Source[ Package Bugs ][ View Documentation ]
[ Report new bug ]

Dependencies for release 0.1.0
PRIVACY POLICY | CREDITS
Copyright © 2001-2014 The PHP Group
All rights reserved.
Last updated: Tue Oct 15 08:05:03 2013 UTC
Bandwidth and hardware provided by: pair Networks